spartan/provisioner

v0.1.2 2021-03-07 18:17 UTC

This package is auto-updated.

Last update: 2023-01-07 22:51:14 UTC


README

Table of contents

Description

Quickly provision spartan apps

Requirements

  • PHP v7.4
  • *nix flavor

Install

composer require spartan/provisioner

Docs

Docs can be found at spartanphp.com

Authors

Iulian N. iulian@spartanphp.com

License

Spartan Provisioner is licensed under the MIT License - see the LICENSE file for details.